<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','active-tasks');
$coreDefs['dashlets'][0]['filter']['module'] = array('M01_Sales');
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'm01_sales_activities_1_tasks';
$coreDefs['tabs'][0]['link'] = 'm01_sales_activities_1_tasks';
$coreDefs['tabs'][1]['link'] = 'm01_sales_activities_1_tasks';
$viewdefs['M01_Sales']['base']['view']['active-tasks'] = $coreDefs;
